<h1 matDialogTitle>{{ errorTitle }}</h1>
<div mat-dialog-content>
    <p>{{ errorMessage }}</p>
</div>
<div mat-dialog-actions>
    <button mat-raised-button color="primary" (click)="dialogRef.close()">OK</button>
</div>